Uploaded image for project: 'Chukwa (retired)'
  1. Chukwa (retired)
  2. CHUKWA-729

Downgade solr version to work with JDK 6

Details

    • Bug
    • Status: Resolved
    • Major
    • Resolution: Fixed
    • 0.6.0
    • 0.6.0
    • Build and Test Code
    • None

    Description

      Hadoop 1.x works best with JDK 6. Solr 4.9.0 was compiled for JDK 7. There can be potentially mismatch, if the runtime JDK is version 6. Therefore, we need to move Solr to 4.7.2 which is the last known version that works with JDK 6.

      Attachments

        1. CHUKWA-729.patch
          2 kB
          Eric Yang

        Activity

          People

            eyang Eric Yang
            eyang Eric Yang
            Votes:
            0 Vote for this issue
            Watchers:
            2 Stop watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Slack

                Issue deployment